.customer-dashboard-order-history-area{
    background-color: var(--color-white);
    border-radius: 6px;
}
.customer-dashboard-order-history-title{
    padding: 24px;
    border-bottom: 1px solid var(--color-D8D8D8);
}
.customer-dashboard-order-history{
    padding: 24px;
}
.customer-product-action-menu{
    position: absolute;
    right: 0;
    top:0;
    background: var(--color-white);
    z-index: 8;
    width: 120px;
    padding: 10px 10px 10px 0;
    border-radius: 4px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    opacity: 0;
    visibility: hidden;
}
.show-customer-product-action-menu{
    opacity: 1;
    visibility: visible;
    transition: 500ms;
}
.customer-product-action-menu ul li a {
    display: block;
    width: 100%;
    padding: 4px 12px;
    display: block;
}
.customer-product-action-menu ul li a:hover {
    background: var(--color-44BC9D);
    color: var(--color-white);
}
.customer-dashboard-order-history-actions{
    display: flex;
    gap: 4px;
    align-items: center;
}
.customer-dashboard-order-history-pay,
.customer-dashboard-order-history-actions p,
.customer-dashboard-order-history-actions a,
.customer-dashboard-order-history-actions button{
 background: var(--color-44BC9D);
 cursor: pointer;
 font-size: 10px;
 color: var(--color-white);
 border: none;
}

.customer-dashboard-order-history-actions p,
.customer-dashboard-order-history-actions a,
.customer-dashboard-order-history-actions button{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 23px;
    width: 23px;
    border-radius: 50%;
}
.customer-dashboard-order-history-pay{
    padding: 4px 6px;
    border-radius: 8px;
    margin-left: 4px;
}
.customer-dashboard-order-history-area .paid{
    color: var(--color-44BC9D);
}